Subject: Trainer Candidate - Rashmi Kumari Rashmi
From: Rashmi Kumari Rashmi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:36:27 -0500

| | Tech Support Test

Name | Rashmi Kumari Rashmi
E-mail | [email-masked]
Phone Number | (91) 9911698704
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Saket, New Delhi,

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Loop it methods | BA | 31jan | 35000
Previous Employer 1 | Karmatics Pvt ltd | Software test engineer | Jan 2018 | 21000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15feb2021
Please briefly describe your work experience specifically in training? | I have learned multiple steps of development and testing part
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Manage delivery with good quality on time and convenience team to work hard

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer:- which share the details and requirements very clearly.

Great:- which check the app time to time and share feedback if any

What according to you makes you a good candidate for this position? | I can gather the client information and make a documents for internal team and external stakeholders. I can handle team and project deadline and also I can check application on the basis of requirements and user experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |